=== debian/control ===
Source: fonts-mgopen
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Faidon Liambotis <paravoid@debian.org>, Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 9~)
Standards-Version: 3.9.5
Homepage: http://www.magenta.gr/
Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-mgopen.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fonts/fonts-mgopen.git;a=summary

Package: fonts-mgopen
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Replaces: ttf-mgopen (<< 1.1-6)
Breaks: ttf-mgopen (<< 1.1-6)
Description: Magenta MgOpen TrueType fonts
 This package provides a collection of TrueType font families by Magenta Inc.
 They contain mostly Latin-1 and Modern Greek glyphs.
 .
 The following families are provided:
 .
  * MgOpenCanonica (BoldItalic, Bold, Italic, Regular)
  * MgOpenCosmetica (BoldOblique, Bold, Oblique, Regular)
  * MgOpenModata (BoldOblique, Bold, Oblique, Regular)
  * MgOpenModerna (BoldOblique, Bold, Oblique, Regular)
